关闭

xcode 5.0及以上适配 IOS6及一下真机设备

标签: ios7xcode
697人阅读 评论(0) 收藏 举报
分类:

升级了Xcode发现默认的只能创建iOS7项目坑爹啊 搜了半天没有找到好吧自己动手丰衣足食了 最后根据提示终于找到了原因 上图:

选择 armv7,armv7s  如图


然后在 General 中选择 Deployment Target ,设置成7.0一下

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:20317次
    • 积分:383
    • 等级:
    • 排名:千里之外
    • 原创:17篇
    • 转载:5篇
    • 译文:0篇
    • 评论:0条
    文章分类
    最新评论